h1.title  {
    text-align: center;
    margin-top: 30px;
    margin-bottom: 50px;
}

span.space  {
    margin-left: 12px;
    margin-right: 12px;
}

div.search  {
    
    border-bottom: 1px solid gray;
    padding-bottom: 20px
}

th.result  {
    text-align: center;
    border: 1px solid gray;
    background-color: lightgray;
}

td.cel  {
    border: 1px solid gray;
}

button.choice   {
    padding-left: 12px;
    padding-right: 12px;
    margin-left: -15px;
    margin-right: -15px;
}
